﻿@charset "utf-8";
/* =======================================
*
*  Level CSS
*	 ---------------------------------------
*	 0. Structure CSS
*	 1. Header CSS
*	 2. Contents CSS
*
========================================== */


/* =======================================
*
*	 0. Structure CSS
*
========================================== */
#wrapBase { background: url(../../images/level/bg_base.gif) center top repeat-y;}
#wrapLogo { background: url(../../images/level/bg_logo.png) 0 0 no-repeat;}
#wrapper {padding-top:160px;} 
#header { position:relative; overflow:hidden; width:950px; height:155px; margin-left:100px; padding-bottom:25px;}

#contents { overflow:hidden;}
#main { float:left; overflow:hidden; display:inline; width:690px; margin:10px 20px 0;}
#side { float:right; overflow:hidden; display:inline; width:200px; margin:10px 20px 0 0;}


/* =======================================
*
*	 1. Header CSS
*
========================================== */
#header #siteLogo { padding-top:15px; padding-left:57px;}
/* onTimeTel_box
------------------------------------------
#header #onTimeTel_box { width:230px; margin-top:40px; padding-left:57px;} */

/* langSelect_box
------------------------------------------ */
/* (langSelect_box DELETE)
#header #langSelect_box { display:none;}
*/

#header #langSelect_boxL { position:absolute; top:10px; right:0; width:204px; height:36px; background:url(../../images/common/langSelect_bg.gif) no-repeat top right;}
#header #langSelect_box img { float:left; display:inline;}
#header #langSelect_box ul li { float:left; display:inline; margin-top:10px; margin-left:4px;}
#header #langSelect_box span{float:left;}
/*140601_addbnc*/
#header #langSelect_boxL { position:absolute; top:10px; right:0; width:339px;height:36px; background:url(../../images/common/langSelect_bg02.gif) repeat-x top left; }
#header #langSelect_boxL img { float:left; display:inline;}
#header #langSelect_boxL ul{height:36px; background:url(../../images/common/langSelect_bg02.gif) repeat-x top left;float:left;}
#header #langSelect_boxL ul li { float:left; display:inline; margin-top:10px; margin-left:4px;}
#header #langSelect_boxL span{float:left;}



/* access_box
------------------------------------------ */
/* (langSelect_box DELETE)
#header #access_box { position:absolute; top:10px; right:0;}
*/
#header #access_box { position:absolute; top:10px; right:214px;}

/* gloval navi
------------------------------------------ */
#header ul#globalnavi { margin: 0 0 15px 0;}
#header ul#globalNavi { position:absolute; top:65px; right:10px;}
#header ul#globalNavi li { float:left; display:inline; margin-left:6px;}
.copy{font-size:10px; line-height:1.2; margin-top:5px; margin-left:3px;}

/* =======================================
*
*	 2. Contents CSS
*
========================================== */
/* topicpath
------------------------------------------ */
ul#topicpath { overflow:hidden; display:block; clear:both; width:100% !important; margin:10px 0; padding:10px 0; border-top:1px solid #403f3f; border-bottom:1px solid #403f3f; line-height:1.335;}
ul#topicpath li { float:left; display:inline; margin-left:3px;}
ul#topicpath li.tp_home { margin-left:20px;}
ul#topicpath li a { margin-right:5px;}

/*------------------------------------------
   main
------------------------------------------ */
/* backTop_txt (levelFlr/levelDtl)
------------------------------------------ */
body.levelFlr div#main .backTop_txt { margin:10px 0 0; text-align:right;}
body.levelDtl div#main .backTop_txt { margin:10px 0 5px; text-align:right;}
/* backTop_btn
------------------------------------------ */
div#main .backTop_btn { clear:both; text-align:center;}
/* Coming soon
------------------------------------------ */
div#main #comingSoon { margin:50px 0 0; text-align:center;}

/* visual_blk (levelDtl)
------------------------------------------ */
body.levelDtl div#main .visual_blk { margin-top:15px;}
body.levelDtl div#main .visual_blk .visualMain { overflow:hidden; float:left; width:540px;}
body.levelDtl div#main .visual_blk ol.visualThumb { overflow:hidden; float:right; width:140px;}
body.levelDtl div#main .visual_blk ol.visualThumb li { margin-bottom:1px;}
/* character_blk (levelDtl)
------------------------------------------ */
body.levelDtl div#main .character_blk { clear:both; margin-top:30px;}
body.levelDtl div#main .character_blk .description_box { float:left; width:410px;}
body.levelDtl div#main .character_blk h2 { margin-bottom:15px; font-size:120%; font-weight:bold; color:#2bb3cf; line-height:1.3;}
body.levelDtl div#main .character_blk p { margin-top:10px; line-height:1.8;}
body.levelDtl div#main .character_blk .version_box { float:right; width:260px;}
body.levelDtl div#main .character_blk .recommend_box { float:right; border:1px solid #272727; background:#000;}
body.levelDtl div#main .character_blk .basicInfo_box { margin-bottom:10px; border:1px solid #165461;}
body.levelDtl div#main .character_blk .basicInfo_box dl { border:1px solid #114550; background:#0f3e48; line-height:1.3;}
body.levelDtl div#main .character_blk .basicInfo_box dl dt { display:block; margin:10px 10px 0; padding-left:15px; background:transparent url(../../images/common/arw_02.gif) no-repeat left 0.3em; font-weight:bold;}
	/* HACK for IE6 */
	body.levelDtl div#main .character_blk .basicInfo_box dl dt { _background:transparent url(../../images/common/arw_02.gif) no-repeat left 0.15em;}
body.levelDtl div#main .character_blk .basicInfo_box dl dd { margin:3px 10px 8px 40px;}
/* info_blk (levelDtl)
------------------------------------------ */
body.levelDtl div#main .info_blk { clear:both; margin-top:20px;}
body.levelDtl div#main .info_blk .info_title { background:url(../../images/level/info_blk_title_bg.gif) no-repeat left top;}
body.levelDtl div#main .info_blk .info_title img { vertical-align:middle;}
body.levelDtl div#main .info_blk .info_title span { display:block; padding:1px 5px; background:transparent url(../../images/level/info_blk_title_btm.gif) no-repeat left bottom;}
body.levelDtl div#main .info_blk .info_title h3 { padding-left:22px; background:transparent url(../../images/level/info_blk_title_icn.gif) no-repeat left 0.3em; font-weight:bold; color:#FFF;}
	/* HACK for IE6 */
	body.levelDtl div#main .info_blk .info_title h3 { _background:transparent url(../../images/level/info_blk_title_icn.gif) no-repeat left 0.23em;}
body.levelDtl div#main .info_blk table { width:100% !important; margin-top:5px;}
body.levelDtl div#main .info_blk table th,
body.levelDtl div#main .info_blk table td { padding:5px 0; border-bottom:1px solid #272727;}
body.levelDtl div#main .info_blk table th { width:10% !important; padding-left:5px;}
body.levelDtl div#main .info_blk table td { padding-left:1.5em;}

/*------------------------------------------
   side
------------------------------------------ */
/* bnLink
------------------------------------------ */
div#side .bnLink {}
div#side .bnLink li { margin-bottom:15px;}
	/* HACK for IE6/7 */
  div#side .bnLink li { /width:200px; /vertical-align:bottom;}
/* floorNavi
------------------------------------------ */
div#side .bnLink li dl.floorNavi dd { background:transparent url(../../images/level/flrNavi_bg.gif) repeat 0 0;}
div#side .bnLink li dl.floorNavi dd .flrNavi_dtr li { margin:0 0 12px; padding:0 10px 0 20px; background:transparent url(../../images/common/icn_02.gif) no-repeat 8px 0.38em; line-height:1.3;}
	/* HACK for IE6+7 */
	div#side .bnLink li dl.floorNavi dd .flrNavi_dtr li { /width:166px; _background:transparent url(../../images/common/icn_02.gif) no-repeat 8px 0.3em;}
div#side .bnLink li dl.floorNavi dd .flrNavi_dtr li a { text-decoration:none;}
div#side .bnLink li dl.floorNavi dd .flrNavi_dtr li.onPage { color:#2bb3cf;}
div#side .bnLink li dl.floorNavi dd .flrNavi_dtr li.inLine { width:200px; height:10px; margin:0; padding:0; background:transparent url(../../images/level/flrNavi_btm.png) repeat-x left bottom; font-size:0;}
div#side .bnLink li dl.floorNavi dt.flrNavi_top,
div#side .bnLink li dl.floorNavi dt.flrNavi_line { height:35px; background:transparent url(../../images/level/flrNavi_top.gif) no-repeat 0 0; }
div#side .bnLink li dl.floorNavi dt.flrNavi_top img { margin-top:4px;}
div#side .bnLink li dl.floorNavi dt.flrNavi_line img { margin-top:16px;}
div#side .bnLink li dl.floorNavi dd .flrNavi_dtr li.flrNavi_title { padding:0; background:none;}
div#side .bnLink li dl.floorNavi dd .flrNavi_dtr li.flrNavi_line { margin:0 0 10px; padding:0; background:none; font-size:0;}

/* pageNavi (Anchor)
------------------------------------------ */
div#side .bnLink li dl.pageNavi dd { background:transparent url(../../images/level/flrNavi_bg.gif) repeat 0 0;}
div#side .bnLink li dl.pageNavi dd .pgNavi_dtl li { margin:0 0 12px; padding:0 10px 0 23px; background:transparent url(../../images/common/arw_04.gif) no-repeat 9px 0.3em; line-height:1.3;}
	/* HACK for IE6+7 */
	div#side .bnLink li dl.pageNavi dd .pgNavi_dtl li { /width:166px; _background:transparent url(../../images/common/arw_04.gif) no-repeat 8px 0.3em;}
div#side .bnLink li dl.pageNavi dd .pgNavi_dtl li a { text-decoration:none;}
div#side .bnLink li dl.pageNavi dd .pgNavi_dtl li.inLine { width:200px; height:10px; margin:0; padding:0; background:transparent url(../../images/level/flrNavi_btm.png) repeat-x left bottom; font-size:0;}

div#side .bnLink li dl.pageNavi dt.pgNavi_top,
div#side .bnLink li dl.pageNavi dt.pgNavi_line { height:35px; background:transparent url(../../images/level/flrNavi_top.gif) no-repeat 0 0; }
div#side .bnLink li dl.pageNavi dt.pgNavi_top img { margin-top:4px;}
div#side .bnLink li dl.pageNavi dt.pgNavi_line img { margin-top:16px;}
div#side .bnLink li dl.pageNavi dd .pgNavi_dtr li.pgNavi_title { padding:0; background:none;}
div#side .bnLink li dl.pageNavi dd .pgNavi li.pgNavi_line { margin:0 0 10px; padding:0; background:none; font-size:0;}

/* floorGuide_box
------------------------------------------ */
div#side #floorGuide_box { margin-bottom:15px; border:1px solid #494949;}
div#side #floorGuide_box .flrGuide_btn { height:38px; padding:0 8px; background:url(../../images/home/flrGuide_btm.gif) no-repeat left top;}
div#side #floorGuide_box .flrGuide_btn span { float:left;}
